// Global variables
//

// Initialize function for this widget
//
function initWidget()
{
	$("#search_logo_container").hide();
	$(".widgetcontainer").css("height", "160px");
	$(".widgetcontainer").css("overflow", "hidden");
	
	var so = new SWFObject("/widget/calculator/calculator.swf", "calculator", "340", "160", "7", "");
	so.addParam("wmode", "transparent");
	so.addVariable("feedBackURL", "javascript: showWindow('source_feedback', {});");
	so.write("widgetcontainer");
	
	$("#calculator").focus();
	
	hideBoxLoading();
}

// Initialize this widget
//
initWidget();